
#jv-campaign-result{
	float: left;
	
	width: 896px;
	padding: 20px 20px;
	/*
	margin-left: 20px;
    margin-top: 20px;
    border: 1px solid;
    */
	font-size: 12px;
    background-color: #ffffff;
}



#gview_jv-campaignResultsGrid-total  .ui-state-default{
	display: none;
}

#gview_jv-campaignResultsGrid-total .ui-jqgrid-bdiv{
	overflow: hidden;	
}

/*
 * Below portion is for Campaign Results.
 */ 
#jv-resultsFilter{
	margin-bottom: 20px;
}

#jv-campaignResultsGrid{
	margin-bottom: 20px;
	float: left;
	height: 20px;
}